{
  "look_id": "kiyoneillustv1_1183541",
  "look_name": "Kiyoneillustv1 1183541",
  "character_id": "",
  "positive": "makibi_kiyone, tenchi_muyou!, blue_hair, short_hair, green_eyes, white_headband, police_uniform, fingerless_gloves, retro_artstyle",
  "negative": "long_hair, casual_clothes",
  "lora": {
    "lora_name": "Illustrious/Looks/KiyoneIllustV1_1183541.safetensors",
    "lora_weight": 0.99,
    "lora_triggers": "makibi_kiyone",
    "lora_weight_min": 0.99,
    "lora_weight_max": 0.99
  },
  "tags": [
    "anime",
    "retro_artstyle",
    "police_uniform",
    "sci-fi"
  ]
}
